EIGER-MASK(1)

NAME
eiger-mask - extracts the mask from an Eiger master file.

DESCRIPTION
usage: eiger-mask_y4wqa_x_ [-h] [-V] input_file [output_file]

A tool to extract the mask from an Eiger detector file.

  positional arguments:

input_file
    Input file. Must be an HDF5 file.

output_file
    Output file. It can be an msk, tif, or an edf file.

  optional arguments:

-h, --help
    show this help message and exit

-V, --version
    show program's version number and exit